/* zamp_api_Hero_sec css start  */

.Z_api_hero_docs{
    width: max-content;
    display: flex;
    align-items: center;
    gap: .5rem;
    margin-top: 1.5rem;
}
.Z_api_hero_docs a{
    display: block;
    font-family: var(--season-sans);
    font-size: 1rem;
    line-height: 1.75rem;
    color: #0B0A0A;
    font-weight: 550;
}
.Z_api_hero_docs img{
    transition: transform 0.3s ease;
}
.Z_api_hero_docs:hover img{
    transform: translateX(5px);
}

/* zamp_api_Hero_sec css End  */

/* zamp_api_overview_sec css start  */

.zamp_api_overview_sec{
    padding-top: 5.125rem;
    padding-bottom: 5.125rem;
}
.z_api_ov_upper .z_api_ov_title{
    font-weight: 400;
    color: #000000;
    text-align: center;
    margin-bottom: 3.5rem;
}
.z_api_ov_lower .z_api_ov_inner_lower{
    display: flex;
    flex-wrap: wrap;
    gap:1.5rem;
    width: 100%;
}
.z_api_ov_inner_lower .z_api_ov_item{
     padding: 3.625rem 2.5rem 0 2.5rem;
    background-color: #F4F4F1;
    width: calc(50% - .75rem);
    display: flex;
    flex-direction: column;
    gap: 26px;
    justify-content: space-between;
}

.z_api_ov_inner_lower .z_api_ov_item img{
    max-height: 240px;
    object-fit: contain;
}

.z_api_ov_lower_content .z_a_ov_c_title{
    max-width: 16.25rem;
    font-weight: 420;
}
.z_api_ov_lower_content .z_a_ov_c_desc{
    margin-bottom: 0;
    margin-top: .75rem;
    font-weight: 400;
    color: #000000E0;
}

@media only screen and (max-width: 64.0625rem){
    .z_api_ov_inner_lower .z_api_ov_item{
        padding: 2rem;
        padding-bottom: 0;
    }
    .z_api_ov_upper .z_api_ov_title{
        margin-bottom: 2rem;
    }
    .zamp_api_overview_sec{
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }
    .z_api_ov_lower .z_api_ov_inner_lower{
        gap: 1.25rem;
    }
    .z_api_ov_inner_lower .z_api_ov_item{
        width: calc(50% - .625rem);
    }

}
@media only screen and (max-width: 47.9375rem){
    .z_api_ov_inner_lower .z_api_ov_item{
        width: 100%;
        padding: 1.25rem 1.25rem 0 1.25rem;
    }
    .z_api_ov_lower .z_api_ov_inner_lower{
        gap: 1rem;
    }
}
/* zamp_api_overview_sec css End  */


/* zamp_api_timeline_sec css start  */


.int_det_tl_left a{
    padding: 15px 28px;
    border: 1px solid var(--zamp-tx-black);
    transition: all 0.5s;
    background-color: var(--color-bg-white);
    font-family: var(--season-mix);
    font-weight: 400;
    font-size: 16.81px;
    line-height: 29.87px;
    display: inline-block;
    color: var(--zamp-tx-black);
    margin-top: 2rem;
}
.int_det_tl_left a:hover{
    background-color: var(--btn-outline-new-bg-hover-state);
    border-color: var(--btn-outline-new-bg-hover-state);
    color: var(--color-bg-black);
}
@media only screen and (max-width: 64.0625rem){
    .int_det_tl_left a{
        font-size: 16px;
        line-height: 26px;
    }
}
@media only screen and (max-width: 47.9375rem){
    .int_det_tl_left a{
        padding: 10px 20px;
        margin-top: 1.25rem;
    }
}

/* zamp_api_timeline_sec css End  */



/* zamp_api_cap_sec css start  */

.z_api_cap_wrapper .z_api_cap_upper .z_api_cap_title{
    font-weight: 400;
    color: #0B0A0A;
    text-align: center;
}
.z_api_cap_wrapper .z_api_cap_lower{
    width: 100%;
    border-left: 1px solid #C8C0B1;
    margin-top: 4.5rem;
}
.z_api_cap_wrapper .z_api_cap_lower .comparison-row{ 
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0rem;
}
.z_api_cap_wrapper .comparison-row .comparison-col{
    padding: 1.5rem 2rem;
}
.z_api_cap_wrapper .g-block-listing__item{
    width: 100% !important;
}
.z_api_cap_wrapper .comparison-row .comparison-col:nth-child(2){
   background-color: unset;
}
.z_api_cap_wrapper .comparison-row:nth-child(odd){
    background: #EFEEEC;
}

.z_api_cap_wrapper .z_api_cap_lower .comparison-row:first-child{
    border-top: 1px solid #C8C0B1;
}
@media only screen and (max-width: 64.0625rem){
    .z_api_cap_wrapper .comparison-row .comparison-col{
        padding: 1.25rem 1.5rem;
    }
    .g-block-listing__item-icon img{
        height: 1.125rem;
        max-width: 1.125rem;
        width: 100%;
        object-fit: contain;
    }
    .z_api_cap_wrapper .comparison-row .g-block-listing__item-icon{
        max-width: 2rem;
        height: 2rem;
    }
    .z_api_cap_wrapper .z_api_cap_lower{
        margin-top: 3.125rem;
    }
}
@media only screen and (max-width: 47.9375rem){
    .z_api_cap_wrapper .z_api_cap_lower .comparison-row{
        grid-template-columns: 1fr;
    }
    .z_api_cap_wrapper .comparison-row > div:nth-child(2)::before{
        display: none;
    }
    .z_api_cap_wrapper .comparison-row .comparison-col:nth-child(2){
        border-top: 1px solid #C8C0B1;
    }
    .z_api_cap_wrapper .z_api_cap_lower{
        margin-top: 1.5rem;
    }
}

/* zamp_api_cap_sec css End  */

